{% extends 'user.html.twig' %}

{% block title %}Gérer la délégation{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
		<h1>Gérer la délégation</h1>
		<a href="{{ path("admin_delegation_ajout") }}" class="btn btn-outline-primary float-right d-md-block">+</a>
		<table class="table striped centered">
			<thead>
				<tr>
					<th>Nom de la delegation</th>
					<th>Nombre de délégués</th>
					<th class="text-center">Actions</th>
				</tr>
			</thead>
			<tbody>
			{% for delegation in delegations %}
				<tr>
				{{ dump(delegation) }}
				<td>{{delegation.delegue}}</td>
					{% for del in delegation %}
					<td>{{del[0]}}</td>
					<td>{{delegation.delegue}}</td>
					<td class="text-center">
						<a href="{{ path("admin_delegation_show", {id:delegation.id}) }}" class="btn blue"><i class="bi bi-eye"></i></a>
						<a href="{{ path("admin_delegation_edit", {id: delegation.id}) }}" class="btn blue"><i class="bi bi-pencil-square"></i></a>
					</td>
					{% endfor %}
				</tr>
			{% endfor %}
			</tbody>
		</table>
	</div>
</section>
{% endblock %}

{% block javascripts %}
{% endblock %}
